Advanced roadmap - Error #456

Pie chart isn't shown on IE
2011-03-14 09:14 - Luis Serrano

Status: Resolved Start date: 2011-05-18
Priority: Normal Due date: 2011-06-01
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Graphics Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.1

Source: Customer Redmine version:

Detected on version:

Description
Explorer 8 dont't show the pie chart

Associated revisions

Revision 1d7ab116 - 2011-05-18 16:53 - Emilio Gonzalez Montana
#456

e Changed image javascript manipulation to be more compatible.

Revision fbae07d9 - 2011-06-01 21:46 - Emilio Gonzalez Montana
#456

e Changed HTML object from embed to img.

History

#1 - 2011-03-25 16:45 - Luis Serrano
- File Chrome.PNG added
- File Explorer.PNG added

#2 - 2011-04-12 23:37 - Emilio Gonzalez Montaina

- Subject changed from Problems with the pie chart to Pie chart isn't shown on IE

#3 - 2011-04-27 10:47 - Luis Serrano

Now Explorer shows the pie (after install quicktime en my PC) but the click to enlarge the pie does not work

#4 - 2011-05-18 18:52 - Emilio Gonzalez Montaina
- Due date set to 2011-05-18

- Category set to Graphics

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.5.1

- Start date changed from 2011-03-14 to 2011-05-18
- % Done changed from 0 to 100

#5 - 2011-05-18 19:03 - Emilio Gonzalez Montana
- Due date deleted (2011-05-18)
- Status changed from Resolved to In progress

- % Done changed from 100 to 0

Not resolved, only fixed size, but no image is shown.

#6 - 2011-06-01 23:46 - Emilio Gonzalez Montaha
- Due date set to 2011-06-01
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#7 - 2011-06-02 00:12 - Emilio Gonzalez Montaina
- Tracker changed from Feature to Error

- Source set to Customer

Files

Chrome.PNG 21.5 KB 2011-03-25 Luis Serrano

Explorer.PNG 12.6 KB 2011-03-25 Luis Serrano
2024-04-19 2/2


http://www.tcpdf.org

